@charset "UTF-8";
/* CSS Document */

html, body {
  background:url(images/GradientBG.jpg) no-repeat center center fixed; 
  background-color:#111111;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color:#ffffff;
  font-family: 'Pathway Gothic One',sans-serif;
}

h1 {font-size:42px;}
h2 {font-size:28px;}

#container {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#logo {width:50%; float:left; margin-top:5%;}

.logo {width:75%; height:auto;}